@charset "utf-8";
/* CSS Document */
* {margin: 0;}
html, body { padding:0px; margin:0px; height:100%;}

body { background-image:url(../images/bg.main.png); background-position:top; background-repeat:repeat-x; background-color:#9C9C9C;}

div, td, tr, a, ul, li, input, select, H1, H2, H3 { font-family: Optima, Lucida, 'MgOpen Cosmetica', 'Lucida Sans Unicode', sans-serif;  font-size: 15px; line-height:17px;  color: #666; padding:0px; text-align:justify; }

H3 { font-size:16px; margin-bottom:10px;}


ul { margin-left:20px; list-style-type:none;  }
li { background-image:url(../images/ico_list.png); background-repeat:no-repeat; background-position:2px 6px; padding-left:10px; margin:5px 0px 5px 0px;   }
#ArticleContentWrap li { clear:both;}

a:link, a:active, a:visited {
    text-decoration: none;
    color: #495698;
}


a:hover {
    color: #666;
    text-decoration:underline;
}

img { border:0px; margin:7px;}


input, select, .inputbox, textarea {    }


fieldset { border:none;}


/*Columns begin*/

.column{
  float:left;
  overflow:hidden;
  display:inline;
}




/*Main Frameset begin*/

#mainContainer {width:100%; float:left; margin-left:auto; margin-left:auto; min-height:100%; position:relative; height: auto; background-image:url(../images/tire.png); background-repeat:repeat-y; background-position:20px; }  

#MainContainerFrame { width:1000px; margin-left:auto; margin-right:auto; background-color:#F1F1F1;   }



#TopLeftBlock { width:650px; height:130px; background-image:url(../images/bg.top.right.png); background-repeat:repeat-x; border-bottom:solid 1px #fff;}
#TopLeftBlock H4 { color:#EB4705; font-weight:bold; font-size:34px; text-shadow:#CCC 2px 2px 2px; margin-top:45px; margin-left:60px;}
#TopLeftBlock span {color:#FFF; margin-left:400px; margin-top:40px; display:block;}

#TopRightBlock { width:350px; height:130px; background-color:#fff;  background-image:url(../images/auto.mad.logo.04.png); background-repeat:no-repeat; }
TopRightBlock img { margin:0px;}

#TopImgBlock { width:650px; height:270px;}
#TopImgBlock img { margin:0px;}
#TopInfoBlock { width:349px; height:270px; background-color:#70727A; background-image:url(../images/bg.top.right.png); background-repeat:repeat-x; border-left:solid 1px #fff;}
#TopInfoBlock ul { margin:0px; padding:0px;}
#TopInfoBlock ul li, #TopInfoBlock ul LH { color:#fff; padding:0px; margin-bottom:6px; margin-left:20px; font-size:15px; background-image:url(../images/ico.arrow.png); background-repeat:no-repeat; padding-left:18px; background-position:0px 7px;}
#TopInfoBlock h3, #TopInfoBlock ul LH {color:#FFF; padding:0px; font-weight:bold; font-size:16px; text-shadow:#CCC 2px 2px 2px; margin:20px 0px 10px 10px; background-image:none; }

#TopInfoBlock a { color:#fff; display:block; margin-top:12px; margin-left:10px; font-size:16px;  }

#MainMenuBlock { width:1000px; height:60px; background-color:#fff; border-top:#EB4705 3px solid;}
#MainContentWrapper { width:1000px; background-image:url(../images/bg.main.content.png); background-repeat:repeat-y; }
#MainContentContainer { /*Original width:650px;*/ width:610px;  background-color:#fff; margin:0 20px 20px 20px;}
#RightContentContainer { width:350px;  }




.NadalaLeid { width:100%; margin-bottom:20px; color:#666; font-size:18px; line-height:22px; font-weight:normal;}




/*Main Menu begin*/  /*padding:5px 15px 5px 0px;*/ /*padding:5px 0px 5px 20px;*/

.moduletableMainM { margin:0px; padding:0px; height:50px;   }
.menuMainM { text-align:right; padding:0px; margin:0px; }
.menuMainM  li {  display:inline; margin:0px; padding:0px;  float:left; background:none;  }

.menuMainM  li a, .menuMainM  li a:visited {color:#000; font-size:15px; font-weight:bold; margin:0px; padding:0px; float:left;  line-height:30px; height:30px;   } 
.menuMainM  li a span {  padding-left:18px; padding-right:18px; float:left; margin-left:5px; 
border:#CCCCCC 1px solid; border-top:none; background-color:#F1F1F1;
border-radius: 0px 0px 7px 7px;
-moz-border-radius: 0px 0px 7px 7px;
-webkit-border-radius: 0px 0px 7px 7px;  }

.menuMainM  li a:hover span { color:#EB4705; text-decoration:none; line-height:45px; background-color:#EDEDED; }
.menuMainM  li a:hover {text-decoration:none;}




/*modules*/
.moduletableHetkelMyygis { width:350px; margin-bottom:20px;}
.moduletableHetkelMyygis H3 { width:100%; margin:7px; color:#3B5998;}
.category-moduleHetkelMyygis { margin:0px; padding:0;}
.category-moduleHetkelMyygis li { margin:0; padding:0px; margin-bottom:6px; margin-left:20px; background-image:none;}
.category-moduleHetkelMyygis li H4 a:visited, .category-moduleHetkelMyygis li H4 a { margin:0px; padding:0px; font-weight:normal; font-size:14px;}


/*Galerii*/
.label_skitter {opacity: 0.6;
		filter:alpha(opacity=60); }

/* JOOMLA BEGIN*/
.blog img, .item-page img {border:solid 3px #CCCCCC;}
.readmore a { padding-left:500px; }
.item h2, .item-page h2, .H2red, h6 { margin-bottom:7px; border-bottom:solid 1px #EB4705; padding-bottom:2px; font-size:16px; color:#333333;}
.row-1, .row-3, .row-5, .row-7, .row-9 { background-color:#F9F9F9;}
.item h2 a, .item h2 a:visited, .item-page h2 a, .item-page h2 a:visited { color:#333;}
.item h2 a:hover, .item-page h2 a:hover { color:#666; text-decoration:none;}
.items-row { border-bottom:solid 1px #CCCCCC; padding:5px;}
.items-row:hover {opacity: 0.9;
		filter:alpha(opacity=90);}

.item h2 { width:90%;  font-size:16px; margin-right:50px; padding-right:50px;}
.item h2 a { font-size:16px;}


.article-info dd { width:100%; text-align:right; margin-bottom:7px;}
.article-info-term {display:none;}

.contact img { margin:1px;}
.contact h3 { display:none;}
.jicons-icons img { display:none;}

		/*Action butoons/icons*/

.actions { float:right; width:50px; clear:right; margin-top:-15px;  }
.actions li { display:inline; margin:0px; padding:0px; width:25px;}
.actions li a img { margin:0px; }


.pagination p.counter { width: 100%; margin-top:10px; display: block; text-align: right;}
.pagination ul { float:right; margin: 3px auto 25px auto;}
.pagination ul li { display: inline; float:left; margin: 0 4px 0 4px; background: none;}

.pagenav { float:right; margin: 20px auto 25px auto;}
.pagenav li { display: inline; margin: 0 4px 0 4px;} 



 /*Footer*/
 #FooterContainer { width:1000px; height:40px;  margin-bottom:5px; margin-top:3px; background-image:url(../images/bg.footer.png); background-repeat:repeat-x; border-top:solid 1px #CCCCCC; }
#FooterContent { margin-left:30px; margin-top:8px; font-size:14px; color:#666666; height:40px;}

#ConfirmoContainer { width:1000px; height:40px;  margin-bottom:5px; margin-top:3px;  }
#ConfirmoContent { width:1000px; text-align:right; height:20px;}
 #ConfirmoContent a { color:#666; font-size:12px; margin-right:20px;}